<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001976453</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/97/64/JORFARTI000001976453.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000186999" date_publi="1995-03-05" date_signature="1995-03-02" nature="DECRET" nor="MCCB9400697D" num="95-239" num_parution_jo="0055">
<TITRE_TXT c_titre_court="Décret n° 95-239 du 2 mars 1995" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000186999">Décret n° 95-239 du 2 mars 1995 portant statut particulier des corps d'accueil, de surveillance et de magasinage du ministère chargé de la culture</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°95-239 du 2 mars 1995" debut="2007-05-03" fin="2999-01-01" id_txt="LEGITEXT000005617950">Décret n°95-239 du 2 mars 1995 portant statut particulier du corps des adjoints techniques d'accueil, de surveillance et de magasinage du ministère de la culture</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°95-239 du 2 mars 1995" debut="1995-03-05" fin="2007-05-03" id_txt="LEGITEXT000005617949">Décret n°95-239 du 2 mars 1995 portant statut particulier du corps des adjoints techniques d'accueil, de surveillance et de magasinage du ministère de la culture</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001976453" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<br/>      Art. 14. -  Peuvent être promus au grade d'adjoint technique de 1re classe,     au choix, par voie d'inscription à un tableau annuel d'avancement établi     après avis de la commission administrative paritaire, les adjoints techniques     de 2e classe ayant atteint au moins le 6e échelon de leur grade.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
